<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SETTINGS_SECTION_AUDIO</key>
	<string>آڈیو</string>
	<key>SETTINGS_SECTION_AUTO_PLAY</key>
	<string>خودکار چلائیں</string>
	<key>SETTINGS_SECTION_SUBTITLES</key>
	<string>سب ٹائٹل</string>
</dict>
</plist>
